/*Testimonial Styling*/
.testimonial-cta-block {
    width: 100%;
    margin-bottom: 30px;
    
    text-align: center;
    padding: 30px 30px;
    margin: 30px 0;border: 2px solid #345c72;
    background-image: linear-gradient( 180deg, rgba(52,92,114, 18%) 0%, rgba(52,92,114,0) 100%);
    
}

.testimonial-cta-block .testi-slider.owl-carousel .owl-nav {display: flex; justify-content: center; margin: auto; width: 100%; gap: 50px; }
.testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-prev, .testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-next{ background-image: url(../images/sprites-in.webp); background-repeat: no-repeat; background-position: -119px -98px;width: 37px; height:27px; font-size: 0px !important; transition: 0.5s;}
.testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-next { background-position: -187px -98px; }
.testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-prev:hover{background-position: -117px -146px;}
.testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-next:hover{background-position: -185px -146px;}
#page-column .testimonial-cta-block .testi-content p {
    color: #931917;
}
.testimonial-cta-block .cta-btn {
    text-align: center;
}
#page-column .testimonial-cta-block .cta-btn a{
    color: #fff;
}
.testimonial-cta-block h2.cta-title {
    text-align: center;
}
.testimonial-cta-block .testi-item {
    text-align: center;
}
#page-column .testimonial-cta-block .testi-slider.owl-carousel .owl-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    
}
#page-column .testimonial-cta-block .testi-slider.owl-carousel .owl-dots button {
    width: 12px;
    height: 12px;
    border-radius: 50px;
    background: #931917;
}
#page-column .testimonial-cta-block .testi-slider.owl-carousel .owl-dots button.active {
    background: #000;
}
/*Case Result*/
#page-column .case-results-cta {
    margin-bottom: 30px;
}
#page-column .case-results-cta .case-slider.owl-carousel {
    display: block;
}
.page-container .full-width .case-results-cta .case-item,#page-column .case-results-cta .case-item {
    background-color: transparent ;
    width: 100%;
    text-align: start;
    margin: 0px ;
    border: 2px solid rgb(65 114 140 / 60%);
    border-radius: 0px ;
    padding: 30px 25px;
}
.page-container .full-width .case-results-cta .case-item h5,#page-column  .case-results-cta .case-item h5, .page-container .full-width .case-results-cta .case-item p,#page-column  .case-results-cta .case-item p{
    color: #dba24c;
}
#page-column .case-results-cta .cta-btn {
    text-align: center;
}
.page-container .full-width .case-results-cta .cta-btn a, #page-column .case-results-cta .cta-btn a{
    color: #fff;
}
/*.page-container .full-width .case-results-cta .cta-btn a:hover, #page-column .case-results-cta .cta-btn a:hover{background-color: #0c1d43 !important;}*/
.page-container .full-width .case-results-cta .case-item h4,#page-column .case-results-cta .case-item h4 {
    background-color: transparent;
padding: 0;    
position: relative;
    margin: 0 0 20px;
}
.#page-column .case-results-cta .case-item h5{color: #dba24c;}
/*#page-column .case-results-cta .case-item h6:before {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 30%;
    height: 2px;
    bottom: 18px;
    left: 0;
    right: 0;
    margin: auto;
}*/
#page-column .case-results-cta .case-slider {
    /*display: flex;*/
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin: 0 0 20px;
}
.page-container .full-width .case-slider .case-item{width: 48%;}
.full-width section.case-results-cta {margin: 30px 0; }

.page-container .full-width  h2.cta-title{font-size: 40px;text-align: center;}
.page-container .full-width .case-slider {display: flex; justify-content: center; gap: 20px; flex-wrap: wrap; }


#page-column .case-results-cta {
    text-align: center;
}
#page-column .case-results-cta .case-item p {
    margin: 0px;
}
#page-column .widget.widget_related_insights h3 {
    text-align: center;
    padding: 0px;
}
#page-column .widget.widget_related_insights ul li:before{
    top: 21px;
}
#page-column .testimonial-cta-block .star-rating {
    width: 130px;
    margin: 0 auto 10px;
}

#page-column section.widget.widget_team_member {
    margin: 0 0 30px;
}
#page-column section.widget.widget_team_member h3 {
    text-align: center;
}
#page-column section.widget.widget_team_member .team_member_item h6{color: #fff;margin: 0;}
#page-column section.widget.widget_team_member .team-inner-list {
    gap: 25px;margin: 0 0 30px;
}
#page-column section.widget.widget_team_member .cta-btn{text-align: center;}
#page-column section.widget.widget_team_member .team_member_item {
    text-align: center;
    position: relative;
    padding-top: 15px;
    background-color: #1d435e;max-width: 267px;
  margin: auto;
}
#page-column section.widget.widget_team_member .team_member_pic {
    margin: 0 auto 0;
    width: 100%;
}
#page-column section.widget.widget_team_member .team_member_cont {padding: 20px 10px; }
#page-column section.widget.widget_team_member .team_member_tags {
    display: none;
}
#page-column section.widget.widget_team_member .team_member_pic img {
    width: 100%;
    display: block;
}
#page-column section.widget.widget_team_member .team_member_name p {
    margin: 0 0 0;color: #fff;
    text-transform: uppercase;
}
#page-column section.widget.widget_team_member .team_member_summary p {
    margin: 0;
    text-transform: capitalize;
}
#page-column .widget.widget_related_insights h3 {
    text-align: center;
    padding: 0px;
}
#page-column .widget.widget_related_insights ul li:before{
    top: 21px;
}
#page-column .testimonial-cta-block .star-rating {
    width: 130px;
    margin: 0 auto 10px;
}
.widget-description {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    margin: 0; /* remove extra spacing */
}

.widget-description.active {
    max-height: 500px; /* adjust as needed */
    margin-top: 10px;
}
.widget-names {
    cursor: pointer;
    font-weight: bold;
}
.fact-checked-sec {
    background-color: #f7f7f9;
    padding: 30px 0px;
}
.checked_by{
    font-size: 20px;
    line-height: 1.2;
}
p.mod_date {
    font-size: 20px;
    width: 24%;
}
.checked-left {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
}
.checked-left p.widget-names::before{
    position: absolute;
    content: '';
    width: 16px;
    height: 16px;
    background-image: url(../images/drop-down-arrow.webp);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
}
.checked-left p.widget-names.nameactive::before{
    transform: rotate(180deg);
}
.checked-right {
    width: 100%;
}
.widget.widget_fact_checked .fact_checked_inner {
    display: flex;
    justify-content: space-between;
    min-height: 45px;
    align-items: flex-start;
}
.widget.widget_fact_checked .fact_checked_inner .checked_by {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 70%;
}

.custom-block-list {background: #eef2f3;padding: 25px;margin-bottom: 30px;}

.custom-block-list > :last-child{margin-bottom: 0 !important;}


@media screen and (max-width:1440px) {
    p.mod_date {
        font-size: 18px;
        width: 22%;
    }
    .checked_by {
        font-size: 18px;
        line-height: 1.2;
    }

.testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-prev, .testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-next{transform: scale(0.85);}
#page-column section.widget.widget_team_member .team-inner-list{    gap: 20px;}

}
@media screen and (max-width:1240px) {
    p.mod_date {
        font-size: 16px;
        width: 26%;
    }
    .checked_by {
        font-size: 17px;
        line-height: 1.2;
    }
    .checked-left img {
        width: 27px;
    }

.testimonial-cta-block{padding: 20px 20px;}
.page-container .full-width .case-results-cta .case-item h6, #page-column .case-results-cta .case-item h4,#page-column .case-results-cta .case-item h5{margin: 0 0 10px;}
.related-insights-posts .posts-list{padding: 8px;}
#page-column section.widget.widget_team_member .team_member_cont{padding: 15px 10px;}
.testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-prev, .testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-next {transform: scale(0.75); }
.testimonial-cta-block .testi-slider.owl-carousel .owl-nav{    gap: 35px;}
.page-container .full-width .case-results-cta .case-item, #page-column .case-results-cta .case-item{padding: 25px 20px;}



}
@media screen and (max-width:991px) {
    .widget.widget_fact_checked .fact_checked_inner{
        flex-direction: column;
    }
    .widget.widget_fact_checked .fact_checked_inner .checked_by {
        width: 100%;
        margin-bottom: 15px;
    }
    p.mod_date {
        font-size: 16px;
        width: 100%;
    }
    .fact-checked-sec {
        padding: 15px 0px;
    }
    .widget-description.active {
        font-size: 15px;
    }

}
@media screen and (max-width:767px) {
    #page-column section.widget.widget_team_member .team-inner-list{
        max-width: 500px;
        width: 100%;
        margin:0  auto 20px;
    }
    #page-column section.widget.widget_team_member .team_member_item {
        width: 100%;
    }
.testimonial-cta-block{padding: 20px 15px;margin: 25px 0;}
#page-column section.widget.widget_team_member {margin: 0 0 20px; }
.testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-prev, .testimonial-cta-block .testi-slider.owl-carousel .owl-nav .owl-next {transform: scale(0.65); }
.page-container .full-width .case-results-cta .case-item, #page-column .case-results-cta .case-item {padding: 20px 15px; }
#page-column section.widget.widget_team_member .team-inner-list {gap: 15px; }

}
@media screen and (max-width:600px) {
    #page-column .case-results-cta .case-item {
                            width: 100%;
        max-width: 350px;
        margin: auto;
    }
}

@media screen and (max-width:480px) {
    #page-column section.widget.widget_team_member .team_member_item {
        width: 100%;
        max-width: 300px;
        margin: auto;
    }

}